.myaccount-header {
	position: fixed;
	width: 100%;
	background: #231F20;
	border-bottom: 4px solid #008DDE;
	height: 42px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	left: 0px;
	top: 0px;
	color: #FFF;
	letter-spacing: 1px;
	z-index: 100;
}

.myaccount-header div {
width: 670px;
margin: 0 auto;
}


.myaccount-header p {
	display: inline;
}
.myaccount-button {
	background: #008DDE;
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 12px;
	margin-right: 15px;
	margin-left: 25px
}
.myaccount-button a {
	text-decoration: none;
	letter-spacing: -.75px;
	color: #FFF
}
.myaccount-button a:hover {
	color: #231F20
}
.myaccount-footer {
	font-family: 'Open Sans', sans-serif;
	width: 1024px;
	border-top: 3px solid #f1f1f1;
	margin: 0 auto
}
.myaccount-footer ul {
	list-style: none;
	text-align: center;
	margin-top: 10px
}
.myaccount-footer li {
	display: inline;
	margin-right: 15px;
	color: #888;
	font-size: 12px
}
.myaccount-footer li a {
	text-decoration: none;
	color: #888;
}
.myaccount-footer li a:hover {
	color: #008DDE
}
.wrapper {
width: 667px;
	margin: 60px auto;
}
.myaccount-product {
	/*background-color: #f9f9f9;
	border: 1px solid #CCCCCC;*/
	padding: 15px 20px;
	font-family: 'Open sans', sans-serif;
	position: relative;
	margin-bottom: 10px;
	width: 100%;
}
.myaccount-product:before, .myaccount-product:after {
	position: absolute;
/*	width: 50%; */
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 6px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-2deg);
	-moz-transform: skew(-5deg) rotate(-2deg);
	-ms-transform: skew(-5deg) rotate(-2deg);
	-o-transform: skew(-5deg) rotate(-2deg);
	transform: skew(-5deg) rotate(-2deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	z-index: -1;
}
.myaccount-product-title {
	color: #008DDE;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
}
.myaccount-product-description {
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	margin-bottom: 25px;
}
.myaccount-product-item {
	font-weight: 600;
	width: 200px;
	float: left;
	color: #444;
	font-size: 14px;
	line-height: 28px
}
.myaccount-product-item-check {
	font-weight: 600;
	color: #444;
	font-size: 14px;
	line-height: 28px;
}
.myaccount-product-category {
	font-family: 'Open sans', sans-serif;
	text-transform: uppercase;
	text-align: center;
width: 150px;
	height: 110px;
	border-radius: 5px;
	background-color: #008DDE;
	color: #FFF;
	font-weight: 300;
	font-size: 24px;
	float: left;
	line-height: 34px;
	margin-bottom: 15px;
}
.myaccount-product-category span {
	display: block;
	font-size: 38px;
	margin-top: 22px;
}
.myaccount-product-disclaimer {
	font-family: 'Open sans', sans-serif;
	color: #888;
	text-align: right;
	font-size: 12px;
}
.myaccount-product-left {
	float: left;
	width: 142px;
}
.myaccount-product-right {
width:990px;
	margin-left:-140px;
	clear:both;
}

.indexh4 {
font-weight: 100;
font-size: 22px;
margin-bottom: 50px;
padding-bottom: 20px;
}

.emphasis {
font-weight: 500;
}

.accent {
color: #0D82BC;
}

.indexoption {
font-size: 24px;
padding:10px 0px;
}

.indexoption a{
	text-decoration:none;
	border-bottom:none;
}

.indexpropertyname {
text-transform: uppercase;
margin-top: -15px;
font-size: 14px;
border-bottom: 1px dotted #0D82BC;
padding-bottom:10px;
}

.indexbutton {
border: 3px;
border-style: solid;
border-color: #0C82BC;
border-radius: 5px;
margin: 10px;
padding: 10px;
width: 140px;
float: right;
display: inline;
margin-top: -47px;
}

div.indexbutton a {
margin-right: auto;
margin-left: auto;
text-decoration: none;
border-bottom:none;
}

.indexbutton img {
vertical-align: middle;
}

.cont{
	float:right;
	margin-top:-21px;
}

.visit{
	padding-bottom:60px;
	/*border-bottom: 1px dotted #0D82BC;*/
	
}

.subhead{
	font-size:18px;
}

dl{
	padding:0px;
	margin:0px;
}

dd{
	background-color: #f9f9f9;
	border: 1px solid #CCCCCC;
	padding: 15px 20px;
	font-family: 'Open sans', sans-serif;
	position: relative;
	margin-bottom: 10px;
	width: 270px;
	margin-left:0px;
	margin-right:10px;
	height:240px;
	float:left;

}


dd input {
background: #8E8E8E;
width: 80%;
display: block;
border: 1px solid #cccccc;
font-family: georgia, garamond, serif;
font-size: 26px;
color: #ffffff;
text-indent: 10px;
padding: 10px;
margin: 0px;
font-style:normal;
cursor:pointer;
}

dd input:hover {
background:#008DDE;
}

dd form{
	margin-bottom:0px;
	width:100%;
	position:absolute;
	bottom:0px;
}


div.indexbutton:hover {
cursor: pointer;
background-color: #CCC;
width: 140px;
}

.floatblock{
	float:left;
	margin-right:20px;
}

 .ui-tooltip, .arrow:after {
    background: black;
    border: 2px solid white;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
    font: bold 14px "Helvetica Neue", Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
    width:300px;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }

.confirmbill{
	float:left;
	padding-top:17px;


}

input[type='checkbox'].confirmbill{
	width:15px;
	height:40px;

	
	
}

input[type='checkbox'].confirmbill:before{
	content:" ";
	margin:5px 0px;
	height:18px;
	clear:both;
	 display: block;
	 width:100%
}

.red{
	font-size:13px;
}

.myaccount-dropdown{
	margin-top:10px;
	height:58px;
}


@media (max-width: 600px) {

.myaccount-header div{
	width:100%;
	margin:0 auto;
	color:#ffffff;
}

.myaccount-header #logo{
	height:auto;
	width:110px;
	margin:10px;
}

.myaccount-header #logo{
	height:auto;
	width:110px;
	margin:5px 10px;
}

.myaccount-header p{
	margin:0px 5px 0px;
}
	
.myaccount-header b{
	color:#ffffff !important;
	text-decoration:none !important;
}

.myaccount-button{
	display:none !important;
}

.wrapper {
    width:95%;
    margin-top:20px;
    margin-bottom:20px;
}

a[href^=tel]{
    color:#ffffff;
    text-decoration:none;
}

.myaccount-footer ul {
	text-align:left;
}

.myaccount-footer li{
	display:block;
	clear:both;
}

.myaccount-product-left{
	display:none;
}

dd input{
	width:83%;
	font-size:20px;
}

.breadcrumb{
	width:100%;
	height:auto;
	margin-left:0px;
	margin-top:25px;
}

.myaccount-product-right{
	width:95%;
	float: none;
	margin-left:20px;
}

.myaccount-product{
	width:100%;
}

.indexbutton{
	width:135px;
	margin:2px;
	float:left;
	margin-left:20px;
}

.visit{
	margin-top:-40px;
	padding-bottom:110px;
}

.indexbuttons{
	clear:both;
	display:block;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:-20px;
}

.cont{
	margin-top:20px;
	float:left;
	clear:both;
}
.indexpropertyname{
	border-bottom:none;
}

.slidey {
	border-bottom: 1px solid #000;
	padding-bottom: 15px;
}

#ordersection h3 {
	font-weight: normal;
	font-size: 1.2em;
	background-color: #eee;
	padding: 6px;
	border: 1px solid #ccc;
}
.includes{display:none;}
}



.includes{margin-left:-170px;}

